Linux repositories inspector

libzvbi-doc - Dependencies

depends
Debian iconDebian (0.2.35-16)
10.0 buster/main
Debian iconDebian (0.2.35-13)
10.0 buster/main
9.0 stretch/main
Ubuntu iconUbuntu (0.2.35-17)
20.04 focal/universe
20.04 focal-proposed/universe
Ubuntu iconUbuntu (0.2.35-16)
19.04 disco/universe
19.04 disco-proposed/universe
19.10 eoan/universe
20.04 focal/universe
Ubuntu iconUbuntu (0.2.35-13)
17.10 artful/universe
18.04 LTS bionic/universe
18.10 cosmic/universe
Ubuntu iconUbuntu (0.2.35-10)
16.04 LTS xenial/universe
libjs-jqueryyesyesyesyesyesyes
replaces
libzvbi-dev0.2.2-20.2.2-20.2.2-20.2.2-20.2.2-20.2.2-2
⇧ Top